#cart {
	width:1170px;
	margin:0 auto;
	margin-top:10px;
}
#cart #cart_title {
	width:100%;
	height:30px;
	line-height:30px;
	font-size:14px;
}
#cart_title .title_list {
	float:left;	
}
#cart_title .title_list:nth-child(1) {
	width:14%;
}
#cart_title .title_list:nth-child(3) {
	width:14%;
	text-align:center;
}
#cart_title .title_list:nth-child(4) {
	width:14%;
	text-align:center;
}
#cart_title .title_list:nth-child(5) {
	width:14%;
	text-align:center;
}
#cart_title .title_list:nth-child(6) {
	width:14%;
	text-align:center;
}
#cart_title .title_list:nth-child(2) {
	width:30%;
}
#cart #cart_list {
	width:100%;
	border:1px solid #efefef;
	border-bottom:0;
	margin-bottom:20px;
}
#cart_list .list {
	width:100%;	
	border-bottom:1px solid #efefef;
	padding:10px 0;
}
#cart_list .list:nth-child(odd) {
	background:#F3F3F3;
}
.list .list_info {
	float:left;	
}
.list .list_info:nth-child(1) {
	width:14%;	
}
.list .list_info:nth-child(2) {
	width:30%;
	
}
.list .list_info:nth-child(3) {
	width:14%;	
	text-align:center;
	font-weight:bold;
}
.list .list_info:nth-child(4) {
	width:14%;
	text-align:center;
}
.list .list_info:nth-child(5) {
	width:14%;	
	text-align:center;
	font-weight:bold;
}
.list .list_info:nth-child(6) {
	width:14%;
	text-align:center;
	font-size:16px;
	cursor:pointer;
}
input.xuanxiang {
	margin:0 10px; 
	display:block;
	float:left;
	margin-top:40px;			
}
.list_info .thumb {
	width:80px;
	height:80px;
	padding:10px;
	border:1px solid #efefef;
	float:left;
	background:#fff;
}
.list_info div.jian {
	margin-left:17px;
}
.list_info div.jian,.list_info div.jia {			
	background:#e9e9e9;
	float:left;
	display:block;
	width:26px;
	height:22px;
	text-align:center;
	line-height:26px;
	cursor:pointer;
}
.list_info div.jian img,.list_info div.jia img {
	width:26px;
	height:22px;
}
.list_info input.num {
	width:80px;
	height:20px;
	border:0;
	border-top:1px solid #E9E9E9;
	border-bottom:1px solid #E9E9E9;
	outline:none;
	float:left;
	padding:0;
	text-align:center;
}	
.zongjia {
	color:#FE6150;
}
#jiesuan {
	width:100%;
	height:58px;
	background:#F3F3F3;
	border:1px solid #efefef;
	line-height:58px;
	margin-bottom:20px;
	font-size:16px;
}
#jiesuan .select {
	float:left;
	width:10%;
}
.select input.quanxuan {
	margin-left:12px;
	
}
#jiesuan .shanchu {
	float:left;
	width:38%;
}
.shanchu span {
	cursor:pointer;	
}
#jiesuan .quantity {
	float:left;
	width:13.5%;
}
#jiesuan .price {
	float:left;
	width:25%;
}
#jiesuan .submit {
	float:left;
	width:13.5%;
	background:#17CBAE;
	color:#fff;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
}
.quantity .quantity_val {
	font-size:20px;
	padding:0 5px;
}
.price .price_val {
	font-weight:bold;
	color:#FE6150;
}